/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0px;
   padding-top:8px;
   width:100%;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}
#centeredmenu ul li {
   float:left;
   position:relative;
   left:50%;
   top:1px;
   /* NOTE: izmene za meni*/
   top: 5px;
}
#centeredmenu ul li.top > a {
  text-transform: uppercase;
  color: #fff;
  font-weight: 100;
  font-size: 16px;
  letter-spacing: 2px;
  padding-top:12px;
  padding-bottom:12px;
}
#centeredmenu ul li a {
   display:block;
   margin:0;
   font-size:1em;
   line-height:1em;
   text-decoration:none;
   font-weight:bold;
   padding-left:10px;
   padding-right:10px;
   padding-top:3px;
   padding-bottom:3px;
   border:1px solid #989898;
}

#centeredmenu ul li.active a {
   color:#fff;
   background:#ffffff;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:#8f8e8e; /* Top menu items background colour */
   border:1px solid #a3a2a2;
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:36px;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-family: Verdana, Tahoma, Arial, Helvetica;
   border-color:#a8a7a7;
   border-bottom:solid 1px #cfcdcd;
   font-size:.9em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#a8a7a7;
   color:#FFFFFF;
   margin:0;
   margin-top:0px;
   line-height:2em; /* overwrite line-height value from top menu */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#8f8e8e; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.m1 {
   width:225px;
}
#centeredmenu ul ul.m2 {
   width:245px;
}
#centeredmenu ul ul.m3 {
   width:175px;
}
#centeredmenu ul ul.m4 {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
   width:230px;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}
